Capacidad de la bateria con la variacion de temperatura
01/26/2016 10:28 AM - Alessandro Morales
Assignee: Alessandro Morales % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

A medida que baja la temperatura aumenta la resistencia interna de la bateria, disminuyendo la capacidad.

History

#1 - 01/26/2016 10:31 AM - Alessandro Morales

- Tracker changed from Milestone to Task

#2 - 05/23/2017 01:53 PM - Joab Apaza

- Status changed from New to Closed
